{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Updates multiple interconnects associated with an account. Use `?validate_only=true` as an optional query parameter to only run validation without persisting changes.","properties":{"path":{"type":"object","properties":{"account_id":{"$ref":"#/definitions/magic_identifier"}},"required":["account_id"],"additionalProperties":false},"headers":{"type":"object","properties":{"x-magic-new-hc-target":{"type":"boolean","description":"If true, the health check target in the request and response bodies will be presented using the new object format. Defaults to false."}},"required":[],"additionalProperties":false},"body":{"type":"object","required":["id"]}},"required":["path","body"],"additionalProperties":false,"definitions":{"magic_identifier":{"description":"Identifier","type":"string","maxLength":32,"examples":["023e105f4ecef8ad9ca31a8372d0c353"]}}},"name":"Update multiple interconnects","id":"cloudflare.magic-interconnects-update-multiple-interconnects","example":{"path":{"account_id":"023e105f4ecef8ad9ca31a8372d0c353"},"body":{"id":"example"}},"maxRequests":1,"summary":false}}